.Button__tagPrimary {
    background: #24abe2;
    color: var(--color-brand);
    border: .0625rem solid transparent;
    -webkit-box-shadow: 0 0 .9375rem 0 rgb(62 122 247 / 0%);
    -moz-box-shadow: 0 0 .9375rem 0 rgb(62 122 247 / 0%);
    box-shadow: 0 0 .9375rem 0 rgb(62 122 247 / 0%);
}

.Button__neutral {
    border: .0625rem solid #24abe2;
    color: var(--color-brand1);
    transition: all .2s ease
}

.Button__neutral:hover {
    color: #ffffff;
    background-color: #24abe2;
}

.Badge__implement {
    background-color: #24abe2;
    max-width: 18rem
}

.Header__containerLink:hover {
    color: #24abe2;
}

.ModuleCategoryContainer__containerListView {
    background-color: #24abe2;
    padding: 0 .625rem;
    border: 1px solid rgba(0,0,0,0.07);
  	justify-content: center;
  	align-items: center;
}

.SearchBox__searchicon:hover {
    box-shadow: 0 .4375rem 1.875rem rgba(0,0,0,0.20);
    color: #5bb0fb
}

.SearchBox__active {
    box-shadow: 0 .4375rem 1.875rem rgba(0,0,0,0.20);
    color: #24abe2
}

.LoginDetail__profileBtn {
    background-color: #24abe2;
}

.Switch__toggleOn {
    background: #24abe2;
    box-shadow: inset 0 0 0 10px #24abe2
}
